---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav

1 - Vorne oben:
[stepsoundpack]
3
Step_OV_01.wav
Step_OV_02.wav
Step_OV_03.wav

2 - Treppe:
[stepsoundpack]
6
Step_St_01.wav
Step_St_02.wav
Step_St_03.wav
Step_St_04.wav
Step_St_05.wav
Step_St_06.wav


---------------------------
Pathpoints:

0
[pathpnt]
1.44
3.28
0.47

1
[pathpnt]
-0.11
3.28
1.12

2
[pathpnt]
-0.11
3.15
1.12

3
[pathpnt]
-0.11
3.15
1.12

4
[pathpnt]
-0.11
3.0
1.12

5
[pathpnt]
-0.11
2.8
1.12

6
[pathpnt]
-0.11
2.5
1.12

7
[pathpnt]
-0.11
2.0
1.12

8
[pathpnt]
-0.11
2.1
1.12

9
[pathpnt]
-0.11
1.5
1.12

10
[pathpnt]
-0.11
1.0
1.12

11
[pathpnt]
-0.11
0.5
1.12

12
[pathpnt]
-0.11
-0.5
1.12

13
[pathpnt]
-0.11
-1.5
1.12

14
[pathpnt]
-0.11
-2.5
1.12

15
[pathpnt]
-0.11
-3.48
1.12

16
[pathpnt]
-0.11
-3.50
1.12


---------------------------
Pathlinks:


[next_stepsound]
0

[next_roomheight]
2

[pathlink_oneway]
0
1

[pathlink_oneway]
1
2

[pathlink_oneway]
2
3

[pathlink_oneway]
3
4

[pathlink_oneway]
4
5

[pathlink_oneway]
5
6

[pathlink_oneway]
6
7

[pathlink_oneway]
7
8

[pathlink_oneway]
8
9

[pathlink_oneway]
9
10

[pathlink_oneway]
10
11

[pathlink_oneway]
12
13

[pathlink_oneway]
13
14

[pathlink_oneway]
14
15

[pathlink_oneway]
15
16

[pathlink_oneway]
16
1

[pathlink_oneway]
1
0



VÝSTUP STŘED

[next_stepsound]
0

[next_roomheight]
2

[pathlink_oneway]
1
13

[pathlink_oneway]
13
12

[pathlink_oneway]
12
11

[pathlink_oneway]
11
10

[pathlink_oneway]
10
9

[pathlink_oneway]
9
8

[pathlink_oneway]
8
7

[pathlink_oneway]
7
6

[pathlink_oneway]
6
5

[pathlink_oneway]
5
4

[pathlink_oneway]
4
3

[pathlink_oneway]
3
2

[pathlink_oneway]
2
1

[pathlink_oneway]
1
0
